Subject: Ticket Assigned - Order no : 6451678761 on 16-11-2019
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 10:30:57 +0000

Hi Amr Khalil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no : 6451678761 on 16-11-2019 
Dear Support team,

Kindly be informed that I had purchased Sofa via online order no 6451678761 on 16-11-2019 with guarantee 2 years and now I have an issue as per the following :

Am expecting an visit from your side to show exact problem while it might not be clear in the photo, I had raise a complain also since 3 days ago Via hotline support

Apperciate your quick response in advance.

Best regards, / مع أطيب التحيات,

Hassan Fawzy
Operations & Maintenance manager
M +966 503329157 | M +20 1065951916

Vanderlande Industries B.V.
Vanderlandelaan 2, 5466 RB  Veghel |The Netherlands
T +31 413 49 49 49 | www.vanderlande.com<http://www.vanderlande.com/>

<http://www.vanderlande.com/home-en.htm>

<http://www.linkedin.com/company/vanderlande-industries>    <https://twitter.com/vanderlande>     <http://www.youtube.com/user/Vanderlandetube>

________________________________

** Disclaimer **

This e-mail, including any attachments, may include proprietary and confidential information of Vanderlande and may only be read by the person or those persons to whom it is addressed.
This document is forwarded to you in such a form (e-mail) that Vanderlande cannot guarantee the completeness and/or correctness of its contents and information.
If you have received this e-mail message in error, please notify us immediately.
Please also delete this document from your computer.
This document may not be reproduced, copied, distributed, published, modified, or furnished to third parties, without the prior written consent of Vanderlande.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2080472